org.eclipse.wst.jsdt.chromium.debug.ui.actions.pinpoint

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.ui.actions.pinpoint.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `DialogImpl_ADD_WATCH`
`static java.lang.String` `DialogImpl_EXPRESSION_PROMPT`
`static java.lang.String` `DialogImpl_GLOBAL_MARK`
`static java.lang.String` `DialogImpl_PROPERTY_PREVIEW`
`static java.lang.String` `DialogImpl_WINDOW_SUBTITLE`
`static java.lang.String` `DialogImpl_WINDOW_TITLE`
`static java.lang.String` `LogicImpl_CONTEXT_DISMISSED`
`static java.lang.String` `LogicImpl_DOT_EXPECTED`
`static java.lang.String` `LogicImpl_ENTER_AFTER_DOT`
`static java.lang.String` `LogicImpl_ENTER_EXPRESSION`
`static java.lang.String` `LogicImpl_INVALID_COMPONENT_CHAR`
`static java.lang.String` `LogicImpl_INVALID_COMPONENT_START`
`static java.lang.String` `LogicImpl_NOT_FOR_PRIMITIVE`
`static java.lang.String` `LogicImpl_PROBLEM_ON_REMOTE`
`static java.lang.String` `LogicImpl_PROPERTY_FREE`
`static java.lang.String` `LogicImpl_PROPERTY_WILL_BE_OVERWRITTEN`
`static java.lang.String` `LogicImpl_RESULT_FAILURE_TITLE`
`static java.lang.String` `LogicImpl_VALUE_IS_NOT_AVAILABLE`
`static java.lang.String` `LogicImpl_WARNING_SEEMS_A_PROBLEM`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DialogImpl_ADD_WATCH

    public static java.lang.String DialogImpl_ADD_WATCH

#### DialogImpl_EXPRESSION_PROMPT

    public static java.lang.String DialogImpl_EXPRESSION_PROMPT

#### DialogImpl_GLOBAL_MARK

    public static java.lang.String DialogImpl_GLOBAL_MARK

#### DialogImpl_PROPERTY_PREVIEW

    public static java.lang.String DialogImpl_PROPERTY_PREVIEW

#### DialogImpl_WINDOW_SUBTITLE

    public static java.lang.String DialogImpl_WINDOW_SUBTITLE

#### DialogImpl_WINDOW_TITLE

    public static java.lang.String DialogImpl_WINDOW_TITLE

#### LogicImpl_CONTEXT_DISMISSED

    public static java.lang.String LogicImpl_CONTEXT_DISMISSED

#### LogicImpl_DOT_EXPECTED

    public static java.lang.String LogicImpl_DOT_EXPECTED

#### LogicImpl_ENTER_AFTER_DOT

    public static java.lang.String LogicImpl_ENTER_AFTER_DOT

#### LogicImpl_ENTER_EXPRESSION

    public static java.lang.String LogicImpl_ENTER_EXPRESSION

#### LogicImpl_INVALID_COMPONENT_CHAR

    public static java.lang.String LogicImpl_INVALID_COMPONENT_CHAR

#### LogicImpl_INVALID_COMPONENT_START

    public static java.lang.String LogicImpl_INVALID_COMPONENT_START

#### LogicImpl_NOT_FOR_PRIMITIVE

    public static java.lang.String LogicImpl_NOT_FOR_PRIMITIVE

#### LogicImpl_PROBLEM_ON_REMOTE

    public static java.lang.String LogicImpl_PROBLEM_ON_REMOTE

#### LogicImpl_PROPERTY_FREE

    public static java.lang.String LogicImpl_PROPERTY_FREE

#### LogicImpl_PROPERTY_WILL_BE_OVERWRITTEN

    public static java.lang.String LogicImpl_PROPERTY_WILL_BE_OVERWRITTEN

#### LogicImpl_RESULT_FAILURE_TITLE

    public static java.lang.String LogicImpl_RESULT_FAILURE_TITLE

#### LogicImpl_VALUE_IS_NOT_AVAILABLE

    public static java.lang.String LogicImpl_VALUE_IS_NOT_AVAILABLE

#### LogicImpl_WARNING_SEEMS_A_PROBLEM

    public static java.lang.String LogicImpl_WARNING_SEEMS_A_PROBLEM